Package com.sun.grid.ca

## Interface GridCAConstants

-     public interface GridCAConstants

  Constants for the `com.sun.grid.ca` package

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static java.lang.String` | `BUNDLE` |

- - ### Field Detail

    - #### BUNDLE

          static final java.lang.String BUNDLE

      See Also:
        Constant Field Values